HTMLpointHTMLpoint HTMLpoint.com


 El sonido de Java 1.1.x y 1.2.x



Hasta ahora hemos intentado crear programas compatibles entre las viejas y las nuevas versiones de Java. Esto para crear unos apliques generales que puedan trabajar en todos los browser (que tienen actualmente Java 1.1.x come motor para los apliques).
En el apartado que estamos a punto de tratar, desgraciadamente esto no es posible. Con las viejas versiones de Java se pueden crear unos apliques que leen y tocan archivos de tipo .au, usando los métodos play de applet y la interfaz AudioClip.
Todo esto es posible todavía con Java2, versión 1.3, sin embargo se han incluido unos paquetes para gestionar los sonidos que ofrecen potencialidades excepcionales.


  Volver al inicio de la página